<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="main" style="" loadtype=""
      scroll.type="None" control.location="0,85" control.size="800,400"
      control.backcolor="225,237,243" background.imagepath="">

    <layer type="UILayer" name="ConfirmSetupPage2"  style="800x480_MainResource.dlg.xml#TitleStyle"
        control.location="100, 10" control.size="200, 40" control.visible="false"
        text.text1.caption="" text.text1.halignment="center"/>
    
    <layer type="UILayer" name="Title" style="800x480_MainResource.dlg.xml#TitleStyle"
           control.location="100, 25" control.size="600, 40"
           text.text1.caption="Run Setup Summary 2" text.text1.halignment="center"/>

    <layer type="UILayer" name="SampleTypeLabel" style="800x480_MainResource.dlg.xml#ConfirmRunPageLabelStyle"
            control.location="170, 70" text.text1.caption="Sample Type" text.text1.color="109, 110, 112"/>

    <layer type="UILayer" name="SampleTypeValueLabel" style="800x480_MainResource.dlg.xml#ConfirmRunPageLabelStyle"
           control.location="420, 70" text.text1.caption="Happ" />

	  
    <layer type="UILayer" name="InputAmountLabel" style="800x480_MainResource.dlg.xml#ConfirmRunPageLabelStyle"
           control.location="170, 120" text.text1.caption="Input Amount (ng)" text.text1.color="109, 110, 112"/>

    <layer type="UILayer" name="InputAmountValueLabel" style="800x480_MainResource.dlg.xml#ConfirmRunPageLabelStyle"
           control.location="420, 120"  text.text1.caption="8"/>

    <layer type="UILayer" name="PreCapturePCRLayer" control.location="170, 170" control.size="550,45" control.visible="false">
        <layer type="UILayer" name="PrePCRCyclesLabel" style="800x480_MainResource.dlg.xml#ConfirmRunPageLabelStyle"
               control.location="0, 0" text.text1.caption="Pre-Capture PCR Cycles" text.text1.color="109, 110, 112"
               control.size="250,45"/>

        <layer type="UILayer" name="PrePCRCyclesValueLabel" style="800x480_MainResource.dlg.xml#ConfirmRunPageLabelStyle"
               control.location="250, 0" text.text1.caption=""
               control.size="250,45"/>

        <layer type="UIButton" name="btnEditPrePCR" style="800x480_MainResource.dlg.xml#ImageButtonStyle"
          control.location="360, 0" control.size="30,30" background.picture1.size="30,30"
          background.picture1.imagepath="Images\edit_blue.png" control.visible="false"/>

        <layer type="UILayer" name="DisableEditPrePCR" background.imagecount="1"
               control.location="360, 0" control.size="30,30" background.picture1.size="30,30" control.visible="false"
               background.picture1.imagepath="Images\edit_disabled.png"
               background.picture1.location="0,0" background.picture1.alignment="top"/>

        <layer type="UITextBox" name="txtBoxPrePCR"
               control.location="250, 0" control.size="120,50" control.visible="false"
               text.itemcount="1" text.text1.valignment="center"
               text.text1.halignment="near" text.text1.fontsize="14"
               text.text1.backcolor="0x000000" text.text1.color="0x000000"
               textbox.inputbox.size="100,45" text.text1.size="100,45" textbox.inputbox.location="10,9"
               textbox.inputbox.backcolor="0xffffff" textbox.inputbox.color="0x000000"
               textbox.inputbox.border="FixedSingle,1,0x000000" textbox.inputbox.type="integer,2"/>
    </layer>

    <layer type="UILayer" name="PostCapturePCRLayer" control.location="170, 220" control.size="550,45" control.visible="false">
        <layer type="UILayer" name="PostPCRCyclesLabel" style="800x480_MainResource.dlg.xml#ConfirmRunPageLabelStyle"
               control.location="0, 0" text.text1.caption="Post-Capture PCR Cycles" text.text1.color="109, 110, 112"
               control.size="250,48"/>

        <layer type="UILayer" name="PostPCRCyclesValueLabel" style="800x480_MainResource.dlg.xml#ConfirmRunPageLabelStyle"
               control.location="250, 0" text.text1.caption=""
               control.size="250,48"/>

        <layer type="UIButton" name="btnEditPostPCR" style="800x480_MainResource.dlg.xml#ImageButtonStyle"
            control.location="360, 0" control.size="30,30" background.picture1.size="30,30"
            background.picture1.imagepath="Images\edit_blue.png" control.visible="false"/>

        <layer type="UILayer" name="DisableEditPostPCR" background.imagecount="1"
            control.location="360, 0" control.size="30,30" background.picture1.size="30,30" control.visible="false"
            background.picture1.imagepath="Images\edit_disabled.png"
            background.picture1.location="0,0" background.picture1.alignment="top"   />

        <layer type="UITextBox" name="txtBoxPostPCR"
               control.location="250, 0" control.size="120,50" control.visible="false"
               text.itemcount="1" text.text1.valignment="center"
               text.text1.halignment="near" text.text1.fontsize="14"
               text.text1.backcolor="0x000000" text.text1.color="0x000000"
               textbox.inputbox.size="100,45" text.text1.size="100,45" textbox.inputbox.location="10,9"
               textbox.inputbox.backcolor="0xffffff" textbox.inputbox.color="0x000000"
               textbox.inputbox.border="FixedSingle,1,0x000000" textbox.inputbox.type="integer,2"
               textbox.hint="Default" />

        <layer type="UIButton" name="PostPCRInfoButton" style="800x480_MainResource.dlg.xml#ImageButtonStyle"
               control.location="405, 0" control.size="30,30" control.visible="false"
               background.picture1.size="30,30" background.picture1.imagepath="Images\Icon_Asterisk_blue.png"/>
    </layer>

    <layer type="UIButton" name="btnRun" style="800x480_MainResource.dlg.xml#ImageButtonStyle"
        control.location="710, 280" control.size="50,50" background.picture1.size="50,50"
        background.picture1.imagepath="Images\SummaryRun_blue.png"/>

    <layer type="UIButton" name="btnPrevious" style="800x480_MainResource.dlg.xml#PreviousButton"
           control.location="30, 243"/>

  </body>
 </BlueJayGUI>